<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/play_wing_29_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{312,958},{266,312}}</string>
                <key>offset</key>
                <string>{-82,25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{185,119},{266,312}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,1716},{246,288}}</string>
                <key>offset</key>
                <string>{-78,26}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{199,130},{246,288}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1070},{182,310}}</string>
                <key>offset</key>
                <string>{-85,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{224,117},{182,310}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{716,220},{202,346}}</string>
                <key>offset</key>
                <string>{-80,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{219,92},{202,346}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1716},{294,286}}</string>
                <key>offset</key>
                <string>{-40,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{213,113},{294,286}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,780},{290,312}}</string>
                <key>offset</key>
                <string>{22,59}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{277,85},{290,312}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,508},{272,350}}</string>
                <key>offset</key>
                <string>{53,61}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{317,64},{272,350}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{172,382}}</string>
                <key>offset</key>
                <string>{-81,68}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{233,41},{172,382}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,172},{140,360}}</string>
                <key>offset</key>
                <string>{-76,57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{254,63},{140,360}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,0},{176,360}}</string>
                <key>offset</key>
                <string>{-96,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{216,65},{176,360}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,312},{196,354}}</string>
                <key>offset</key>
                <string>{-90,66}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{212,57},{196,354}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,970},{206,306}}</string>
                <key>offset</key>
                <string>{-10,105}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{287,42},{206,306}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1062,342},{300,344}}</string>
                <key>offset</key>
                <string>{49,70}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{299,58},{300,344}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,176},{334,356}}</string>
                <key>offset</key>
                <string>{9,82}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{242,40},{334,356}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{742,0},{220,358}}</string>
                <key>offset</key>
                <string>{-97,104}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{193,17},{220,358}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{716,422},{258,330}}</string>
                <key>offset</key>
                <string>{-58,79}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{213,56},{258,330}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{996,686},{282,308}}</string>
                <key>offset</key>
                <string>{-53,74}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{206,72},{282,308}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{996,968},{282,306}}</string>
                <key>offset</key>
                <string>{-43,77}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{216,70},{282,306}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,1714},{228,250}}</string>
                <key>offset</key>
                <string>{-30,120}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{256,55},{228,250}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{296,1472},{244,292}}</string>
                <key>offset</key>
                <string>{-3,79}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{275,75},{244,292}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,510},{258,326}}</string>
                <key>offset</key>
                <string>{-29,75}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{242,62},{258,326}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{676,680},{320,290}}</string>
                <key>offset</key>
                <string>{-24,107}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{216,48},{320,290}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,1176},{304,288}}</string>
                <key>offset</key>
                <string>{7,89}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{255,67},{304,288}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{866,1464},{282,250}}</string>
                <key>offset</key>
                <string>{44,97}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{303,78},{282,250}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1444},{272,296}}</string>
                <key>offset</key>
                <string>{63,75}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{327,77},{272,296}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1148,1740},{268,202}}</string>
                <key>offset</key>
                <string>{4,114}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{270,85},{268,202}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1148,1462},{278,210}}</string>
                <key>offset</key>
                <string>{-6,104}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{255,91},{278,210}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{588,1472},{278,244}}</string>
                <key>offset</key>
                <string>{-49,110}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{212,68},{278,244}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1100,0},{262,342}}</string>
                <key>offset</key>
                <string>{95,109}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,20},{262,342}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{310,1224},{248,300}}</string>
                <key>offset</key>
                <string>{88,95}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,55},{248,300}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1252},{192,298}}</string>
                <key>offset</key>
                <string>{93,68}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{397,83},{192,298}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,768},{190,318}}</string>
                <key>offset</key>
                <string>{85,58}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{390,83},{190,318}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{928,1250},{264,212}}</string>
                <key>offset</key>
                <string>{25,97}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{293,97},{264,212}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,1716},{294,230}}</string>
                <key>offset</key>
                <string>{-16,127}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{237,58},{294,230}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_29_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,1716},{284,158}}</string>
                <key>offset</key>
                <string>{-37,105}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{221,116},{284,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_wing_29_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{1362,2010}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:fe4f906a2740c3026d04a8f33c8c962b:1/1$</string>
            <key>textureFileName</key>
            <string>play_wing_29_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
